@charset "utf-8";

/*========================================
 +CLASS
========================================*/
/* Site custom */
.site-header {
	border-bottom: 0;
	padding-bottom: 6px;
}
.site-content {
	margin-top: 6px;
}
.layout-left-sidebar-fixed .site-left-sidebar {
	margin-top: 56px;
}

.catalog-filters .cf-colors label.sch_cond {
	min-width: 65px;
	min-height: 62px;
	text-align: center;
	border: 2px solid #ddd;
	background-size: contain;
	border-radius: 3px;
	margin: 0 2px 7px;
}
.catalog-filters .cf-colors label.sch_cond:hover {
	border: 2px solid #34a853;
}
.catalog-filters .cf-colors label.sch_cond p {
	top: 41px;
	position: absolute;
	width: 100%;
	font-size: 11px;
}
.catalog-filters .cf-colors label.active {
	border: 2px solid #34a853;
}
.catalog-filters .cf-colors label.sch_cond .cfc-indicator {
	color: #34a853;
	font-size: 24px;
}
.catalog-filters .cf-colors label.sch_cond2 {
	margin-left: 0;
	margin-right: 10px;
	margin-top: 3px;
}
.catalog-products .c-product:hover {
	border: 2px solid #34a853;
}
.catalog-products .c-product:hover .cp-img{
  animation: bound 0.3s ease-in-out;
}
.sch_price {
	font-size: 20px;
	font-weight: bold;
}
#CommonLeftSchBoxForm hr.m-s {
	margin-bottom: 15px;
  margin-top: 15px;
}

@keyframes bound {
	0% {transform: scale(0.99)}
	100% {transform: scale(1.0)}
}

.catalog-products .c-product .cp-img {
	display: block;
	overflow: hidden;
	height: auto;
	position: relative;
}
.catalog-products .c-product img {
	width: 100%;
}
.catalog-products .c-product .cp-img-label {
	width: 100%;
	height: 18px;
	position: absolute;
	background-color: #FFF;
	bottom: 3px;
	left: 0;
}
.catalog-products .c-product .cp-content {
  padding-top: 0px;
}

.now_loading {
	width: 200px;
	height: 180px;
	background: url("/common/images/loading_1.gif") #fff no-repeat center;
	background-size: contain;
	border-radius: 10px;
	margin-left: -100px;
}

.makerico_00100 { background: url("/common/images/icon/maker/00100.png") no-repeat center;}
.makerico_00200 { background: url("/common/images/icon/maker/00200.png") no-repeat center;}
.makerico_00300 { background: url("/common/images/icon/maker/00300.png") no-repeat center;}
.makerico_00400 { background: url("/common/images/icon/maker/00400.png") no-repeat center;}
.makerico_00500 { background: url("/common/images/icon/maker/00500.png") no-repeat center;}
.makerico_00600 { background: url("/common/images/icon/maker/00600.png") no-repeat center;}
.makerico_00800 { background: url("/common/images/icon/maker/00800.png") no-repeat center;}
.makerico_00900 { background: url("/common/images/icon/maker/00900.png") no-repeat center;}
.makerico_01100 { background: url("/common/images/icon/maker/01100.png") no-repeat center;}

.bodytypeico_7 { background: url("/common/images/icon/bodytype/7.png") no-repeat center;}
.bodytypeico_6 { background: url("/common/images/icon/bodytype/6.png") no-repeat center;}
.bodytypeico_1 { background: url("/common/images/icon/bodytype/1.png") no-repeat center;}
.bodytypeico_5 { background: url("/common/images/icon/bodytype/5.png") no-repeat center;}
.bodytypeico_4 { background: url("/common/images/icon/bodytype/4.png") no-repeat center;}
.bodytypeico_3 { background: url("/common/images/icon/bodytype/3.png") no-repeat center;}
.bodytypeico_2 { background: url("/common/images/icon/bodytype/2.png") no-repeat center;}
.bodytypeico_9 { background: url("/common/images/icon/bodytype/9.png") no-repeat center;}

.lyBm{ margin-bottom:10px;}

.fc-button {
	width: 80px;
	height: 30px !important;
}

/*　color　*/
.f_red { color:#900;}
.f_white { color:#FFF !important;}

/*　width　*/
.w15 {width:15px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w45 {width:45px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w65 {width:65px;}
.w70 {width:70px;}
.w75 {width:75px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100{width:100px;}
.w110{width:110px;}
.w120{width:120px;}
.w130{width:130px;}
.w140{width:140px;}
.w150{width:150px;}
.w160{width:160px;}
.w165{width:165px;}
.w170{width:170px;}
.w180{width:180px;}
.w185{width:185px;}
.w190{width:190px;}
.w200{width:200px;}
.w210{width:210px;}
.w220{width:220px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w280{width:280px;}
.w300{width:300px;}
.w350{width:350px;}
.w400{width:400px;}
.w440{width:440px;}
.w500{width:500px;}
.w30P {width:30%;}
.w32P {width:32% !important;}
.w35P {width:35%;}
.w40P {width:40%;}
.w45P {width:45%;}
.w50P {width:50%;}
.w60P {width:60%;}
.w70P {width:70%;}
.w80P {width:80%;}
.w90P {width:90%;}
.w100P {width:100%;}

.m-w-60p {width: 60%;}
.m-w-70p {width: 70%;}

.m-h-40 {height: 40px;}
.m-h-50 {height: 50px;}

/* margin */
.m2T {margin-top:2px}
.m3T {margin-top:3px}
.m5T{margin-top:5px !important;}
.m7T{margin-top:7px !important;}
.m8T{margin-top:8px !important;}
.m10T{margin-top:10px !important;}
.m15T{margin-top:15px !important;}
.m20T{margin-top:20px !important;}
.m25T{margin-top:25px !important;}
.m30T{margin-top:30px !important;}
.m8L { margin-left:8px;}
.m10L { margin-left:10px;}
.m20L { margin-left:20px;}
.m5L { margin-left:5px;}
.m5LR { margin-left:5px; margin-right:5px;}
.m10b {margin-bottom:10px;}
.m5BM {margin-bottom:5px !important;}
.m15b {margin-bottom:15px;}
.m5{margin:5px;}
.m10{margin:10px;}
.m5R{margin-right:5px;}
.m10R { margin-right:10px;}
.m20R { margin-right:20px;}
.m30R { margin-right:30px;}
.m0BM{margin-bottom:0px !important;}
.m10BM{margin-bottom:10px !important;}
.m15BM{margin-bottom:15px !important;}
.m20BM{margin-bottom:20px !important;}
.m30BM{margin-bottom:30px !important;}
.m-7T { margin-top: -7px;}

/* padding */
.pd5{padding:5px;}
.pd10{padding:10px;}
.pd0L{padding:5px;}
.p10L{padding-left:10px;}
.pd15L{padding-left:15px;}
.pd20L{padding-left:20px !important;}
.pd35L{padding-left:35px !important;}
.pd0R{padding-right:0px !important;}
.p5R{padding-right:5px !important;}
.p10R{padding-right:10px !important;}
.pd0{padding:0px !important;}
.pd5L{padding-left:5px !important;}
.pd0LR{padding-left:0px !important;padding-right:0px !important;}
.pd0BM{padding-bottom:0px !important;}
.pd5BM{padding-bottom:5px !important;}
.pd10BM{padding-bottom:10px !important;}
.pd20BM{padding-bottom:20px !important;}
.p56BM{padding-bottom:56px !important;}
.pd3T{padding-top:3px !important;}

.bd0T {
	border-top: 0px !important;
}
.bdbg0 {
	border: 0px !important;
	background: none !important;
	padding: 5px;
}
.bd0A {
	border: 0px !important;
}
.ipt_price {
	text-align:right;
}
.ipt_0 {
	width:0px !important; border:0 !important; padding:0 !important;
}
.ipt_hdn_cl {
	width: 10px;
	border: 0px;
	padding: 10px 0px 0px;
	float: left;
	background-color: #434343;
	color: #434343;
}

/* float */
.fl {float:left;}
.fr {float:right;}

/* フォント設定 */
.f9 {font-size: 9px;}
.f10{font-size:10px;}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.weight_nor{font-weight:normal;}
.weight_b{font-weight:bold;}
.f_blk { color: #000 !important;}

/* 書式設定 */
.t_r{text-align:right;}
.t_l{text-align:left;}
.t_c{text-align:center;}
.text_c{text-align:center;}
.v_m{vertical-align:middle;}

/* 入力設定 */
.ime_a{ime-mode:active;}
.ime_d{ime-mode:disabled;}

/* その他 */
.c_p { cursor:pointer;}
.d_n{display:none;}
.d_i{display:inline-block;}
.d_b{display:block;}
.d_n_i{display:none !important;}
.v_h{visibility: hidden;}
.ps_r{position: relative;}
.ps_a{position: absolute;}
.flex-container{
	display:flex;
}
.m_h_300px {
	max-height: 300px;
	overflow-y: auto;
}
.m_h_450px {
	max-height: 450px;
	overflow-y: auto;
	border-bottom: 1px solid #ddd;
}
.m_h_600px {
	max-height: 580px;
	overflow-y: auto;
}
.m_h_700px {
	max-height: 700px;
	overflow-y: auto;
	border-bottom: 1px solid #ddd;
}
.m_h_800px {
	max-height: 800px;
	overflow-y: auto;
}
.m_h_900px {
	max-height: 850px;
	overflow-y: auto;
}

.m_h_auto {
	max-height: auto;
	overflow-y: auto;
}

.modal-75p {
    width: 75%;
}
.modal-50p {
    width: 50%;
}

.btn-labeled { background-color: #FFF;}
label.btn-outline-primary, label.btn-outline-success, label.btn-outline-warning, label.btn-outline-danger {
  background-color: #FFF;
}
label.btn-outline-primary:hover, label.btn-outline-primary.focus {
  background-color: #FFF;
  border-color: #1d87e4;
  color: #1d87e4;
}
label.btn-outline-success:hover, label.btn-outline-success.focus {
  background-color: #FFF;
  border-color: #34a853;;
  color: #34a853;;
}
label.btn-outline-warning:hover, label.btn-outline-warning.focus {
  background-color: #FFF;
  border-color: #faa800;
  color: #faa800;
}
label.btn-outline-danger:hover, label.btn-outline-danger.focus {
  background-color: #FFF;
  border-color: #b61b17;
  color: #b61b17;
}

.btn-order {
    background: #0056A0;
    border: 1px solid #0076DB;
		color: #FFF;
}
.btn-reservation {
    background: #FF5395;
    border: 1px solid #FF5395;
		color: #FFF;
}

/* Table */
.panel {
	border-width: 3px;
}
.table-bordered-onlybm {
	border-bottom: 1px solid #ddd;
}

.form-group-btn-area {
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px dashed #ddd;
}

.cstm_modal_sch_box th {
	width: 100px;
	text-align: right;
}
.cstm_modal_sch_box th, .cstm_modal_sch_box td {
	border-top : 0px !important;
}

.m_t_input_price_area .form-control {
	padding: 6px 5px !important;
}
.m_t_input_price_area tr td:last-child {
    padding-right: 8px !important;
}
.m_t_input_price_area tr th:last-child {
    padding-right: 8px !important;
}

#RepairCanvasArea {
	background-color: #454545;
	border-radius: 5px;
	display: inline-block;
	width: 100%;
	color: #fff;
	padding: 15px 0;
}
#RepairCanvasArea canvas{
	margin: auto;
	display: block;
}

.sidebar-menu > li .new_menu_sub {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    color: #333333;
    display: block;
    font-size: 13px;
    line-height: 18px;
    padding: 10px 15px;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.sidebar-menu > li.open .new_menu_sub {
    background-color: #f2f2f2;
    color: #333333;
}

/* Add Modal */
.modal-content {
	background-color: #434343;
}

.modal-content .panel {
	background-color: #434343;
}
.modal-content .panel-default {
	border: 0px;
}
.modal-content .panel .form-group .control-label strong {
	color: #FFF;
}

.modal-content .panel-body p {color: #FFF;}
#memo_dtl_title { color: #fff;}
#memo_dtl_contents { color: #fff;}

/* Calendar */
.ui-datepicker {
	z-index: 9999 !important;
}
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center; /* 日付はセンタリング */
}
.ui-datepicker select.ui-datepicker-year, .ui-datepicker select.ui-datepicker-month {
	width: auto; /* そのままだと改行してしまう */
	z-index:9999 !important;
}
.ui-datepicker select.ui-datepicker-year {
	float:left;
	width: 110px;
	height: 25px;
	font-size: 12px;
}
.ui-datepicker select.ui-datepicker-month {
    float:right;
	font-size: 12px;
	height: 25px;
}

.test_display { display:none !important; }

/* Common Custom */
.breadcrumb { margin-bottom: 0px; }

.c { height:0; line-height:0; clear:both; }
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/* * html .clearfix             { zoom: 1; }*/ /* IE6 */
/* *:first-child+html .clearfix { zoom: 1; }*/ /* IE7 */

/* Drag and Drop File Uploader */
.drag_drop_uploader{
	border:2px dotted #0B85A1;
	width:100%;
	height:150px;
	color:#92AAB0;
	text-align:center;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:250%;
}
.drag_drop_message{
	vertical-align:middle;
}

/* estimate_kbn color */
.lbl_est_kbn{
	width: 30px;
	height: 40%;
	font-size: 11px;
	border-radius: 5px;
	border: 1px solid transparent;
	padding: 0px !important;
}

.bg_est{
	background-color: #DE9A00;
}
.bg_odr{
	background-color: #3BA801;
}
.bg_rsv{
	background-color: #FF5395;
}
.bg_mig{
	background-color: #0050D2;
}

/* standard inspection course */
.lbl_std_inspection{
	width: 30px;
	height: 40%;
	font-size: 11px;
	color: #FFFFFF;
	border-radius: 5px;
	border: 1px solid transparent;
	padding: 2px !important;
	background-color: #009D5B;
}

/* Banner */
#bannerApplySP{
	width:173px;
	height:41px;
}

/* dp2 customer car modal */
.modal-dp2-list-bg{
	background-color:#FFFFFF;
}

/* Progress Bar */
#progress_bar_box{
	z-index: 10001;
}

.link-login {
	font-size: 1.2em;
	font-weight: bold;
	color:#00A0E9;
}